### Property

# Gtk Settings:gtk-double-click-time

since: 4.0

#### Declaration

    property gtk-double-click-time: int [ read, write ]

#### Description [src]

The maximum time to allow between two clicks for them to be considered a double click, in milliseconds.

Type: | `gint`
Available since: | 4.0

Default value | 400

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no